---
title: "News #26について"
date: 2020-01-05
tags: [ trouble ]
---

## タグ

- trouble

## テスト文

> Q:	What do you call a blind pre-historic animal?
A:	Diyathinkhesaurus.

Q:	What do you call a blind pre-historic animal with a dog?
A:	Diyathinkhesaurus Rex.

